
	  

#formResponse {
  display: none;
  float: left;
  margin-top: 34px;
  color: #2c2e12;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300; }

#ht {
	display:none!important;
}
form input, form textarea {
  border: 0;
  margin: 20px 0px;
  width: 100%;
  height: 46px;
  padding: 10px 10px;
 /* background-color: #b6c65b;*/
  background-color: #F7F7ED;
  color: #2c2e12;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300; }
  form input::-webkit-input-placeholder, form textarea::-webkit-input-placeholder {
    color: #2c2e12; }
  form input:-moz-placeholder, form textarea:-moz-placeholder {
    color: #2c2e12; }
  
form textarea {
  height: auto;
  resize: none; }
  
  .greenbg {background:#86B204;}
  .graybg {background:gray;}
  .slatebg {background: #374A5C;}
  .brownbg {background: #755a37;}
  

.buttonSend {
  width: 180px!important;
  color: #fff;
  background-color: #000;
  cursor: pointer;
  float: none;
  margin-left:auto;
    margin-right: auto;
    transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out; 
  }
  
  .buttonSend:hover {
    background-color: #3891B1;
      color: #ffffff; 
     transition: all 0.3s ease-in-out; 
  -webkit-transition: all 0.3s ease-in-out; 
    }

.formSpacer {
  margin: 20px 0; }
  .formSpacer:nth-of-type(1) {
    margin: 0; }
	
.msgbox {display:block; 
font-size: 1.2em; 
color:#000;
background-color:white; 
background-image: url("../img/success-tick.jpg");
background-repeat: no-repeat;
background-position:left center;
font-weight:bold;
padding: 20px; 
padding-left:80px; -webkit-box-shadow: 1px 2px 14px 1px rgba(0,0,0,0.33);
-moz-box-shadow: 1px 2px 14px 1px rgba(0,0,0,0.33);
box-shadow: 1px 2px 14px 1px rgba(0,0,0,0.33);
}
.success {background-image: url("../img/success-tick.jpg");}
.failure {background-image: url("../img/failure.jpg");}